body {
    margin: 0;
}

.logo_bg {
    position: relative;
    background-color: red;
    height: 70px;
    width: 100%;

}

.logo {
    position: absolute;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: large;
    color: white;
    border: 5px solid white;
    border-radius: 25px;
    padding: 5px;
    margin-left: 45%;
    margin-top: 15px;

}

.banner {
    position: relative;
    width: 100%;
    height: 100%;
    margin-left: 0;
    display: flex;
    justify-content: left;

}

.text {
    position: absolute;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    background-color: orange;
    padding: 20px;
    margin-top: 20%;
    font-size: 50px;
    color: white;

}

.menu {
    list-style-type: none;
    display: flex;
    justify-content: space-between;
    justify-content: space-around;
    padding-left: 0;
    background-color: grey;
    padding: 25px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    margin-top: 0;


}

a {
    color: black;
    text-decoration: none;
}

.article {
    margin: 50px;
}

.h2_article {
    color: red;
    font-weight: bold;
}


.images {
    display: flex;
    justify-content: space-around;
    margin-left: 20px;
    margin-right: 20px;

}

.call_to_action {
    background-color: grey;
    padding: 30px;
    margin-top: 50px;
    text-align: center;


}

.btn_call {
    margin-top: 10px;
    padding: 10px;
    border-radius: 20px;
}

.footer {
    background-color: red;
    padding-top: 10px;
    padding-bottom: 40px;
    text-align: center;
    color: white;
    padding-top: 15px;

}